CREATE PROCEDURE [dbo].[spAddToFavorites]
	@lsFavType varchar(20),
	@lsFavTableId bigint,
	@lsFavName varchar(255)
AS
BEGIN
	INSERT INTO tblFavorites
	(fav_type,fav_table_id,fav_name)
	VALUES
	(@lsFavType, @lsFavTableId, @lsFavName)
END



